Subject: Re: [RFC] Git Wiki Move

From: Jakub Narebski <[email-masked]>
Date: Thu, 21 Jan 2010 16:21:22 -0800 (PST)

Petr Baudis <[email-masked]> writes:
> On Mon, Jan 18, 2010 at 10:47:25AM -0800, J.H. wrote:
> > On 01/18/2010 04:03 AM, Johannes Schindelin wrote:

> > > - add a link from the old Wiki (with rewrite rules)
> > 
> > I think the rewrites should be simple enough (the pages seem to line up
> > 1:1 easily enough) so all I would need to do is discuss this with Petr.
> 
> repo.or.cz migration to new server is now finished and on the new
> system, I chose to not even install moinwiki at all. Instead, I've
> installed a rewrite rule so all http://git.or.cz/gitwiki/ accesses are
> sent to the appropriate place of http://git.wiki.kernel.org/ - thus,
> that's the master copy of git wiki now. :-) 

Are all formatting bugs from MoinMoin + media4moin -> MediaWiki fixed?
If not, then it would be good to have reference read-only copy of old
MoinMoin-based wiki to compare against.

> Thanks a lot for stepping up to do this, J.H.!

-- 
Jakub Narebski
Poland
ShadeHawk on #git